
body {
  background-color: black;
  color: white;
}

h1	{
	text-shadow: 2px 2px #b100cd;
	color: white;
	text-align:center;
}

h2	{
	background-color: #b100cd;
	color: white;
}

#boxleft1{
		color:white;
		width:49%;
		float:left;
		margin-right:1%;  
}	
#boxright1{
		color:white;
		width:49%;
		float:left;
		margin-left:1%;  
}
#boxleft{
		color:white;
		width:30%;
		float:left;
		margin-right:1%;  
}
#boxcenter{
		color:white;
		width:30%;
		float:left;
		margin-right:1%;  
}
#boxright{
		color:white;
		width:30%;
		float:left;
		margin-left:1%;  
}

li{
color:#b100cd;
list-style-type: "🎤";
}
table, tr, td{
border-width: 10px;
border: 1px solid; 
}
a {
  color: #a000c8;
  font-weight: bold;
}